RubyGems Navigation menu

grapi 0.4.0

Ruby client for unofficial Google Reader API

Gemfile
          gem 'grapi', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install grapi -v 0.4.0
  
  
  
  
  
  
  

Authors:

  • Aurelian Oancea

Owners:

Total downloads 10,070

For this version 1,560

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1 - June 3, 2010 (7.5 KB)
  2. 0.5.0 - January 21, 2010 (7.5 KB)
  3. 0.4.1 - January 3, 2010 (7.5 KB)
  4. 0.4.0 - January 3, 2010 (7.5 KB)
  5. 0.3.0 - December 28, 2009 (7.5 KB)
Show all versions (6 total)

Runtime Dependencies: